create table dept_summary_tab
	as
	  select dept.deptno
            ,dname
            ,count(*) nbr_emps
            ,sum(nvl(sal,0)) tot_sal
	        from scott.emp emp
                ,scott.dept dept
	        where emp.deptno(+) = dept.deptno
	        group by dept.deptno,dname
/
